Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

added a gemspec + lighthouse-api -> lighthouse

  • Loading branch information...
commit 1c870ba70b91cdd18b0015efb39b6e1124bf8bfd 1 parent 6b1b195
@drnic drnic authored
View
4 .gitignore
@@ -0,0 +1,4 @@
+*.gem
+pkg
+doc
+.DS_Store
View
1  README.markdown
@@ -1,5 +1,6 @@
Lighthouse API
--------------
+
The official Ruby library for interacting with the [Lighthouse REST API](http://lighthouseapp.com/api).
### Documentation & Requirements
View
1  lib/lighthouse-api.rb
@@ -0,0 +1 @@
+require File.dirname(__FILE__) + "/lighthouse"
View
24 lighthouse.gemspec
@@ -0,0 +1,24 @@
+Gem::Specification.new do |s|
+ s.name = %q{lighthouse-api}
+ s.version = "1.0.0"
+
+ s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
+ s.authors = ["Rick Olsen", "Justin Palmer"]
+ s.date = %q{2008-09-19}
+ s.description = %q{RubyGem wrapper for ActiveResource API to http://lighthouseapp.com}
+ s.email = ["FIXME email"]
+ s.extra_rdoc_files = ["LICENSE"]
+ s.files = ["LICENSE", "README.markdown", "lib/lighthouse-api.rb", "lib/lighthouse.rb", "lib/lighthouse/console.rb"]
+ s.has_rdoc = true
+ s.homepage = %q{http://lighthouseapp.com/api}
+ s.rdoc_options = ["--main", "README.markdown"]
+ s.require_paths = ["lib"]
+ s.rubyforge_project = %q{lighthouse}
+ s.rubygems_version = %q{1.2.0}
+ s.summary = %q{RubyGem wrapper for ActiveResource API to http://lighthouseapp.com}
+ s.test_files = []
+
+ s.add_dependency(%q<activesupport>, [">= 2.1.0"])
+ s.add_dependency(%q<activeresource>, [">= 2.1.0"])
+
+end
Please sign in to comment.
Something went wrong with that request. Please try again.